/* BEGIN demo_css */
.fa-tumblr::before {
    content: "\f139" !important};
    
.about-cover{
background: -webkit-linear-gradient(rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.25)), url(http://mourtzinos.webpages.auth.gr/wp-content/uploads/2019/06/class_melissa.jpg), size:100% no-repeat !important};

.about-cover .about-description .about-details .detail{
font-weight: 600 !important};
.grecaptcha-badge { visibility: hidden; }

/* END demo_css */
